# @k8slens/error-boundary

This package contains stuff related to creating Lens-applications. 

# Usage

```bash
$ npm install @k8slens/icon
```

```typescript
import "@k8slens/icon/styles";

import type { BaseIconProps } from "@k8slens/icon";
import type { IconProps } from "@k8slens/icon";
import { Icon } from "@k8slens/icon";
```

## Extendability
